html,body {font-size:91%;font-family:Verdana,"Trebuchet MS",Arial,sans-serif;color:#000;margin:0;padding:0;}
body {background-color:#cfe3f7;}
#dagje-weg-content {float:left;width:980px;}
#dagje-weg-content h1:first-child {margin-top:0;}
textarea {font-family:Verdana,"Trebuchet MS",Arial,sans-serif;font-size:1.1em;}
.none {text-decoration:none;display:inline;border:none;margin:0;padding:0;}
.simple {text-decoration:none;}
.small {font-size:0.9em;}
.smaller {font-size:0.8em;}
.bigger {font-size:1.2em;}
.title {font-size:1.2em;}
.clear {clear:both;}
.none {display:none;}
.iconR {margin:0;padding:0;margin-right:5px;margin-top:0;}
.iconL {margin:0;padding:0;margin-left:5px;margin-top:0;}
.topmarge {margin-top:20px;}
.markeer {background-color:#fef6ae;}
.markeer2 {text-decoration:underline;font-weight:bold;}
.em {font-style:italic;}
.bold {font-weight:bold;}
.blue {background-color:#27BDEE;color:#FFF;padding:5px;padding-left:3px;padding-right:3px;display:block;}
.blueBG {background-color:#27BDEE;}
.blueBG:hover {background-color:#00AFEF;}
.blueBGGa {border:1px solid #00AFEF;border-right:2px outset #00AFEF;border-bottom:2px outset #00AFEF;}
.blueBG2 {background-color:#00AFEF;}
.blueBG2:hover {background-color:#27BDEE;}
.goldBG {background-color:#EEDD82;}
.goldBG2 {background-color:#FFD700;}
.goldBG2:hover {background-color:#EEDD82;}
.yellow {color:#FFD900;}
.yellowBG {background-color:#FFD900;}
.yellowBG:hover {background-color:#FFEB7F;}
.yellowBG2 {background-color:#FFEB7F;}
.yellowBG2:hover {background-color:#FFD900;}
.yellowBG2Border {display:block;padding-left:2px;border:1px solid #FFD900;border-left:1px inset #FFD900;border-top:1px inset #FFD900;}
.yellowBG2Ga {border:1px solid #FFD900;border-right:2px outset #FFD900;border-bottom:2px outset #FFD900;}
.greenBG {background-color:#6FAF6D;}
.greenBG:hover {background-color:#05AF00;}
.greenBGGa {border:1px solid #05AF00;border-right:2px outset #05AF00;border-bottom:2px outset #05AF00;}
.greenBG2 {background-color:#05AF00;}
.greenBG2:hover {background-color:#6FAF6D;}
.redBG {background-color:#AF6D7B;}
.redBGGa {border:1px solid #AF0020;border-right:2px outset #AF0020;border-bottom:2px outset #AF0020;}
.redBG2 {background-color:#AF0020;}
.redBG2:hover {background-color:#AF6D7B;}
.embold {font-style:italic;font-weight:bold;}
.block {display:block;}
.button,.button2 {cursor:pointer;padding:8px;background-color:#4AB348;color:#fff;text-decoration:none;height:43px;width:111px;display:block;float:left;margin:8px;}
.button2 {width:167px;}
div#mobile {width:195px;height:100px;color:#fff;background:url(/ontwerp/dw_sprite_y_v6.png) repeat-y -4970px 0;font-size:2em;text-align:right;overflow:hidden;z-index:1;padding-top:20px;padding-right:5px;}
div#mobile a {text-decoration:none;color:#FFF;}
strong.em,span.em {font-weight:normal;font-style:italic;}
img {border:0;}
h1 {font-size:1.4em;}
h2 {font-size:1.1em;}
h2.nav-kop,h2.nav-kop-green {font-size:1.0em;}
h3 {font-size:1.1em;}
h4 {font-size:1.0em;}
h5 {font-size:0.9em;}
h6 {font-weight:bold;font-size:0.8em;}
h1,h2,h3,h4,h5,h6 {color:#27BDEE;font-family:Verdana,"Trebuchet MS",Arial,sans-serif;}
h2 a,h3 a,h3 a span {text-decoration:none;color:#27BDEE;}
h2 a:hover,h3 a:hover {text-decoration:underline;color:#000;}
.center2 {text-align:center;border-bottom:1px solid transparent;margin-top:0;margin-bottom:30px;width:980px;margin-left:auto;margin-right:auto;}
#center {clear:both;text-align:left;float:left;width:980px;position:relative;}
div#prijsvraag span {display:block;color:#FFF;font-size:1.4em;font-variant:small-caps;}
div#prijsvraag a {text-decoration:underline;color:#000;font-size:0.9em;}
/*
menunavigatie
*/
ul#tipnav {list-style-image:none;list-style-type:none;margin:0;padding:0;height:66px;z-index:200;text-align:left;overflow:hidden;margin-top:0;width:964px;margin-bottom:8px;}
ul#tipnav li.categorie {background-color:#C9E6EE;margin:0;margin-right:2px;padding:0;float:left;height:66px;overflow:hidden;width:111px;}
ul#tipnav li.categorie a {float:left;height:43px;padding:0 0 0 0;text-align:center;text-decoration:none;color:#27BDEE;float:left;width:111px;overflow:hidden;padding-top:23px;}
ul#tipnav li.categorie a:hover {background-color:#C9E6EE;color:#FFF;}
ul#tipnav li.categorie.ac {background-color:#FFF;color:#27BDEE;height:66px;}
ul#tipnav li.categorie.ac a {color:#27BDEE;}
ul#tipnav li.categorie.ac a:hover {background-color:#C9E6EE;}
div.dM {clear:both;width:948px;overflow:hidden;}
div.fbM {float:left;margin-right:5px;width:686px;}
div.fbM div.a0,
div.fbM div.a1,
div.fbM div.a2,
div.fbM div.a3 {float:left;width:110px;margin-right:8px;}
div.fbM div.a2,
div.fbM div.a3 {margin-left:8px;margin-right:0;}
div.fbM a.a {height:80px;border-bottom:0;padding-bottom:1px;}
div.fbM a.b {height:45px;font-size:0.8em;}
div.fbM div.a img {width:110px;height:80px;overflow:hidden;border:1px solid #27BDEE;}
div.fbRechts {width:246px;float:right;overflow:hidden;margin-left:0;}
#uitstapjes-omgeving div.mediumR {float:right;width:300px;height:250px;overflow:hidden;}
#duz13 div#filter div.prijs,
#duz13 div#filter div.kdh
{clear:both;font-size:0.8em;padding-bottom:5px;}
#duz13 input {background-color:#FFEB7F;border:0;}
div#kd {margin-bottom:5px;}
div.kdh div {width:42px;overflow:hidden;float:left;}
div.kdh div label {text-align:center;}
span#addReviewA,span#addPrijsvraag,span#bunPark,span#wweg,span#strip {background-image:none;background-color:#EDE050;margin-left:1px;margin-top:20px;width:239px;}
span#addReview {margin-top:10px;}
span#addPrijsvraag,span#strip {background-color:#27BDEE;}
div#filter,div#filter2 {display:none;}
#filter2 {margin-left:8px;width:278px;overflow:hidden;float:left;height:196px;}
#filter2 .squareB10 {width:130px;float:left;}
#filter2 .mr0 {margin-right:0;}
div.zFilter {font-size:0.8em;display:none;}
span.zFilter {background-color:#FFD900;color:#000 !important;;padding:5px 2px 4px 2px;text-decoration:none;cursor:pointer;display:block;float:left;width:39px;height:16px;text-align:center;}
span.zFilter:hover {background-color:#FFEB7F;}
span#clearFilter,span#zfRefresh {display:none;width:117px;}
input#maxbedrag,
input#aantalkind,
input#aantalvolw {width:2.8em;}
.tabhead div {float:left;margin-right:2px;padding-left:2px;text-align:center;width:87px;font-size:0.8em;overflow:hidden;font-weight:bolder;background-color:whiteSmoke;color:#000;}
.tabhead span {padding-left:2px;}
#filterContent {clear:both;margin:0;padding:0;height:65px;overflow:hidden;}
#tabWeer,
#tabDatum,
#tabBudget,
#tabGeo,
#tabGroepen,
#tabHandicap,
#tabRubriek,
#tabDoelg {cursor:pointer;width:82px;height:17px;margin-bottom:2px;padding-top:3px;}
#tabWeerC,
#tabDatumC,
#tabBudgetC,
#tabGeoC,
#tabGroepenC,
#tabRubriekC,
#tabHandicapC,
#tabDoelgC {display:none;padding-left:5px;padding-right:5px;height:65px;}
#tabGroepenC span,
#tabWeerC span,
#tabDatumC span,
#tabBudgetC span,
#tabHandicapC span,
#tabRubriekC span,
#tabDoelgC span,
#HandicapC span,
#tabGeoC span {font-size:0.8em;}
#tabDoelgC span,
#HandicapC span,
#tabGeoC span {width:90px;display:block;float:left;overflow:hidden;}
#tabDoelgC span,
#tabGroepenC span {width:124px;overflow:hidden;}
#tabGroepenC span a,
#tabWeerC span a,
#tabDatumC span a,
#tabBudgetC span a,
#tabHandicapC span a,
#tabRubriekC span a,
#tabGeoC span a,
#tabDoelgC span a {color:#000;font-size:0.9em;display:inline;}
/*
tipdetail pagina
*/
#uitstapje {clear:both;width:581px;line-height:1.5em;}
h1.k,h2.k {font-size:20px;font-family:Verdana,"Trebuchet MS",Arial,sans-serif;font-weight:lighter;margin:0;padding-bottom:4px;overflow:hidden;}
h1.small,h2.small {font-size:22px;margin-top:6px;margin-bottom:0;height:30px;}
h1.tiny,h2.tiny {font-size:20px;margin-top:6px;height:26px;}
h1.xtiny,h2.xtiny {font-size:18px;margin-top:6px;height:20px;}
h1.xxtiny,h2.xxtiny {font-size:14px;margin-top:6px;height:16px;}
div#tekst h3 {margin-top:10px;margin-bottom:0;padding-bottom:0;font-size:1.1em;}
div#bImage div {float:left;margin-bottom:10px;}
div#bImage img {display:block;margin-right:5px;border:1px solid #27BDEE;}
div#bImage span {display:block;}
div#uitstapje div#img {width:581px;margin-bottom:5px;}
div#uitstapje div#img img {margin-left:8px;}
div#uitstapje div#img img#img1 {margin-left:0;}
div#kortingsactie {margin-top:-55px;margin-left:460px;position:absolute;}
div#uitstapje div#imgSpeciaal {position:absolute;margin-top:-32px;margin-left:-253px;}
div#uitstapje div#imgSpeciaalVIP {position:absolute;margin-top:-32px;left:-39px;margin-left:-253px;}
div#uitstapje div#tags a {color:#27BDEE;padding-right:10px;}
div#uitstapje div#tekst {float:left;width:581px;padding-right:0;}
div#uitstapje div#tekst p {margin-top:5px;padding-top:0;}
div#informatie {float:left;width:350px;line-height:1.5em;}
div#tags,
div#bezoekersinfo,
div#adresinfo,
div#openingsinfo {width:581px;margin-top:8px;}
div#openingsinfo div.gesloten,
div#openingsinfo div.onduidelijk,
div#openingsinfo div.soms,
div#openingsinfo div.open {background-color:#a41c42;color:White;width:46px;padding:2px;float:left;margin:0;border:0;text-align:center;}
div#openingsinfo div.c {width:72px;font-size:0.8em;}
div#openingsinfo div.open {background-color:#5fc35d;}
div#openingsinfo div.soms {background-color:#fed507;color:#000;}
div#openingsinfo div.onduidelijk {background-color:White;}
span#beoordelingKop {position:relative;top:-5px;font-size:0.8em;margin-left:10px;}
span#beoordelingKop a {color:#000;}
div#uitstapje img.x {margin-top:5px;width:16px;height:16px;}
div#uitstapje div.zeilen {float:left;width:740px;}
div#tllr {float:left;margin:0;padding:0;border-bottom:0;width:336px;overflow:hidden;}
div#utllr {float:left;margin-right:8px;width:620px;overflow:hidden;text-align:center;}
div#utllr>a {padding-top:5px;}
div#utllr a {text-align:left;font-size:smaller;text-decoration:underline;}
div#utllr a {text-decoration:none;}
div.xxlXA {float:left;width:350px;margin-bottom:10px;}
div.xxlX {float:left;width:620px;margin:0;border:0;height:280px;overflow:hidden;}
div.xxlX br {display:none;}
div.xxlX a {font-size:9pt;line-height:15pt;color:#000;text-decoration:underline;display:block;text-align:left;}
div#tllr div#lr {float:left;text-align:left;margin-top:5px;}
div#tllr div#gmapcontent {float:left;width:594px;height:280px;margin-left:5px;overflow:hidden;}
div#tllr div#gmapcontent a.ticket {display:block;clear:both;margin-bottom:20px;padding:5px;color:#FFF;text-decoration:none;background-color:#27BDEE;font-weight:bold;}
div#tllr div#aLR {text-align:center;}
/*
beoordelingen
*/
div#beoordelingen {clear:both;float:left;width:581px;}
span.bc {font-size:1.7em;font-weight:bold;margin-right:10px;}
div.review {width:532px;padding-left:5px;margin-top:1em;padding-left:5px;border-bottom:1px dashed #27BDEE;}
p.reviewtitle {font-size:larger;margin-top:5px;display:block;font-weight:bolder;}
span.visitdate {font-weight:bold;}
span.reviewdate {float:right;}
/*
zoekresultaten
*/
#zqHeader {background-color:#fff;font-size:0.8em;padding-left:8px;}
#zqHeader a {border-bottom:0 #27BDEE dotted;margin:0;padding:0;display:inline;font-weight:bolder;}
#zqHeader img {width:9px;height:7px;margin-left:5px;border:0;margin-top:5px;}
#zqHeader strong {background-color:#952737;color:#fff;font-weight:normal;padding-left:6px;padding-right:6px;}
#zqHeader ul {list-style-image:none;list-style:none;margin:0;padding:0;}
#zqHeader ul li {display:inline;margin:0;padding:0;margin-left:10px;}
.zqBody {display:block;clear:both;}
#zqBody>span {display:block;width:689px;text-align:left;margin-left:10px;padding-top:5px;padding-left:5px;padding-bottom:5px;margin-top:5px;margin-bottom:5px;background-color:#e8e8e8;}
#zqBody>span a {color:#000;display:inline;margin-left:0;text-decoration:underline;border:0;font-weight:bolder;}
.zqRow,.zqRowOdd {clear:both;background-color:#fff;padding-top:2px;margin-bottom:8px;min-height:227px;}
#db1 .zqRow,#db1 .zqRowOdd {padding:8px;}
.zqImgB {text-align:center;width:100%;margin-bottom:10px;}
.zqImg {float:left;margin-right:10px;width:300px;height:225px;overflow:hidden;}
.zqImg img {display:inline;width:300px;}
.zqImg img.uit {display:inline;width:68px;height:73px;padding-left:116px;padding-top:65px;}
.zqNaam {width:654px;}
.zqSite {clear:both;margin-top:25px;}
div.zqNaam a:link,div.zqNaam a:visited {text-decoration:underline;font-weight:normal;}
div.zqNaam h3 a.zqRef {font-weight:bold;}
.zqNaam h3 a {font-weight:bold;font-size:1.3em;}
.tipArtikelRow,.tipArtikelRowOdd {float:left;width:191px;margin-left:10px;border-bottom:1px dotted #27BDEE;margin-bottom:5px;padding-bottom:5px;padding-top:5px;}
.tipArtikelRow a.zqRef,.tipArtikelRowOdd a.zqRef {font-size:smaller;}
.tipAttractieRow,.tipAttractieRowOdd {clear:both;width:155px;margin-left:11px;border-bottom:1px dotted #27BDEE;margin-bottom:5px;padding-bottom:5px;padding-top:5px;}
.tipArtikelRow,.tipArtikelRowOdd {height:65px;}
.tipArtikelRow a.zqRef, .tipArtikelRowOdd a.zqRef, .tipAttractieRow a.zqRef, .tipAttractieRowOdd a.zqRef {font-weight:normal;}
.zqANaam img {float:left;margin-right:3px;}
.zqOmschrijving {width:265px;}
.zqBodyBottom {clear:both;width:694px;margin-top:5px;margin-left:10px;font-size:0.8em;}
.zqPrijs,.zqOpen,.zqDatum {float:left;margin:0;padding-top:2px;padding-bottom:5px;background-color:#f8d931;}
.zqPrijs,.zqDatum {clear:both;}
.zqDatum {background-color:#f8d931;font-weight:bold;font-size:1.3em;padding-left:2px;padding-right:2px;margin:0;}
.zqPrijs span {padding-left:2px;padding-right:3px;}
.zqOpen span {padding-right:5px;}
.zqPrijsVolw,.zqPrijsKinderen,.zqPrijsPeuters {font-weight:bold;padding-right:5px;margin-right:0;padding-left:0;border-right:1px solid #000;}
.zqAfstand {width:86px;text-align:center;}
.zqNaam,.zqOmschrijving,.zqPrijs,.zqAfstand,.zqNaamInfo {float:left;}
.zqPrijs img,.zqAfstand img {margin-top:20px;}
.zqWaardering {margin-bottom:5px;}
#eoz div.zqWaardering a {display:inline;text-decoration:underline;font-size:smaller;margin-left:5px;margin-bottom:5px;}
.zqWaardering img {width:18px;height:18px;}
div.zqRefP,div.zqNaamInfo {display:inline;font-size:0.8em;}
div.zqNaamInfo {width:654px;float:left;margin-top:8px;margin-bottom:4px;}
#eoz div.zqRefP a,#eoz div.zqNaamInfo a {text-decoration:underline;display:inline;color:#27BDEE;padding:0;padding-right:10px;margin:0;}
/*
*/
#kalender,#arrangement,#uitstapjes {width:980px;margin-left:auto;margin-right:auto;overflow:hidden;clear:both;}
/* main 
- content (middle/center area)
*/
#bp {color:whiteSmoke;font-size:0.7em;clear:both;padding-top:8px;overflow:hidden;width:728px;height:16px;}
#bp a {color:whiteSmoke;text-decoration:none;}
#bp a:hover {text-decoration:underline;}
#bp h1 {display:inline;color:#FFF;}
#dagje-boven {width:686px;height:372px;overflow:hidden;float:left;}
#dagje-boven h1 {font-size:1.0em;}
#dagje-boven .nav-kop {width:686px;}
#dagje_uit {min-height:313px;clear:both;}
#dagje_top {clear:both;}
#dagje_uit_wie {width:304px;margin-right:24px;float:left}
#dagje_uit_wat {width:304px;margin-right:24px;float:left;overflow:hidden;}
.squareB,.squareB0,.squareB1,.squareB2,.squareB3,.squareB4,.squareB5,.squareB6,.squareB7,.squareB8,.squareB9,.squareB10,.squareB11,.squareB12 {width:184px;height:96px;padding-left:2px;overflow:hidden;float:left;margin-bottom:8px;margin-right:8px;}
.squareB0 {width:76px;height:82px;}
.squareB1 {width:162px;height:82px;}
.squareB2 {width:335px;height:172px;}
.squareB3 {width:163px;height:172px;}
.squareB4 {width:335px;height:82px;}
.squareB5 {width:38px;height:41px;}
.squareB6 {width:76px;height:41px;}
.squareB7 {width:335px;height:352px;}
.squareB8 {width:335px;height:82px;}
.squareB9 {width:76px;height:172px;}
.squareB10 {width:119px;height:41px;}
.squareB11 {width:163px;height:41px;}
.squareB12 {width:208px;height:41px;}
input.square {margin:0;margin-left:2px;padding-left:2px;margin-top:2px;cursor:pointer;height:45px;width:35px;overflow:hidden;}
.squareB0 a,.squareB1 a,.squareB2 a,.squareB3 a,.squareB4 a,.squareB5 a,.squareB6 a,.squareB7 a,.squareB8 a,.squareB9 a,.squareB10 a,.squareB11 a,.squareB12 a,
.squareB0 span,.squareB1 span,.squareB2 span,.squareB3 span,.squareB4 span,.squareB5 span,.squareB6 span,.squareB7 span,.squareB8 span,.squareB9 span,.squareB10 span,.squareB11 span,.squareB12 span,
a.square,span.square {position:relative;top:58px;left:8px;text-align:left;text-decoration:none;padding-left:8px;padding-right:8px;color:white;font-family:Tahoma,Verdana,"Trebuchet MS",Arial,sans-serif}
.squareB3 a,.squareB2 a,.squareB3 span,.squareB2 span,.squareB9 span {top:147px;}
.yellowBG a,.yellowBG2 a,.yellowBG span,.yellowBG2 span {color:black;}
.squareB .square {height:48px;}
.squareB5 span,.squareB6 span,.squareB10 span,.squareB11 span,.squareB12 span {top:20px;left:2px;}
.squareB6 span {display:inline-block;width:74px;overflow:hidden;}
.squareB6 span.zk {position:relative;top:-8px;left:0px;}
.squareB4 div.fb-like span {top:0;}
.squareB4 span.zFilter {text-align:center;position:static;}
.squareB0 img,.squareB1 img,.squareB2 img,.squareB3 img,.squareB4 img,.squareB5 img,.squareB6 img,.squareB7 img,.squareB8 img,.squareB9 img,.squareB10 img,.squareB11 img,.squareB12 img {text-align:center;vertical-align:middle;width:96px;height:96px;}
.squareB12 span img.Mnext48 {display:none;}
.squareB12:hover span img.Mnext48 {position:absolute;top:-11px;left:176px;width:24px;height:24px;border:0;display:block;}
div.squareCol {float:left;}
.eouY .squareB3 {padding-left:0;width:165px;}
.eouY .squareB3 a {left:33px;top:38px;padding-left:0;}
.eouY .squareB3 span,
.eouY .squareB9 span {left:8px;top:-192px;font-size:1.6em;background-color:#FFD900;color:black;height:100px;width:141px;display:block;}
.eouY .squareB9 span {top:8px;left:8px;width:73px;height:92px;padding-bottom:8px;}
.eouY .squareB3 span a {display:block;left:8px;top:52px;padding-left:0;}
.eouY .squareB3 img {width:200px;height:200px;}
.eouZ .squareB2 a {display:block;top:0;padding-left:24px;}
.eouZ .greenBG {width:272px;margin-right:0;}
#duz13 {width:686px;}
a.bigsign {font-size:4.0em;text-align:right;padding-right:4px;padding-top:8px;display:block;margin-top:-25px;}
#dagje_uit_wat div.squareB {width:170px;height:170px;overflow:hidden;float:left;}
#dagje_uit_waar {width:304px;float:left;overflow:hidden;}
#dagje_uit_wie .nav,#dagje_uit_wat .nav,#dagje_uit_waar .nav {width:304px;border:0;}
#dagje_uit_wie .nav-items,#dagje_uit_wat .nav-items,#dagje_uit_waar .nav-items {width:304px;border:0;float:left;}
#dagje_uit_wie .nav-kop,
#dagje_uit_wat .nav-kop-green,
#dagje_uit_waar .nav-kop-green {width:286px;}
#dagje_uit_wat a,#dagje_uit_waar a {display:block;background-color:#27BDEE;color:#FFF;font-variant:small-caps;font-weight:normal;font-size:1.3em;width:292px;text-decoration:none;margin-left:18px;padding:3px;padding-top:0;margin-top:2px;margin-bottom:0;}
#dagje_uit_waar a {background-color:#9f0019;}
#dagje_uit_wat a {background-color:#FFD900;color:black;}
#dagje_uit_wie a:hover,#dagje_uit_wat a:hover,#dagje_uit_waar a:hover {color:#000;}
#dagje_uit_wie form,#dagje_uit_wat form,#dagje_uit_waar form {width:310px;}
#dagje_uit_waar ul,dagje_uit_wat ol {list-style-image:none;margin:0;padding:0;}
#dagje_uit_wat select#type,#dagje_uit_waar select#plaprov {padding:5px;}
.plaprov {display:none;width:140px;}
.squareCol:hover .plaprov {display:block;}
#ervaringen {clear:both;margin-top:25px;}
#ervaringen a {width:272px;}
#dagje_top span,#dagje_uit span {font-weight:bolder;color:#FFF;}
#dagje_top_best,#dagje_thema,#dagje_kv {width:304px;margin-right:24px;float:left;}
#dagje_kv {margin-right:0;}
#dagje_top_pop {width:271px;margin-left:15px;float:left;margin-bottom:21px;}
.nieuws {width:288px;float:left;margin-bottom:8px;height:199px;overflow:hidden;text-align:center;}
#dagje_top_best .nav,#dagje_thema .nav,#dagje_kv .nav {width:304px;border:0;}
#dagje_top_pop .nav {width:271px;border:0;}
#dagje_top_best .nav-items {width:302px;height:290px;}
#dagje_top_pop .nav-items {width:269px;height:290px;}
#dagje_uit_wie .nav-items a, #dagje_top_best .nav-items a,#dagje_top_pop .nav-items a,#dagje_thema .nav-items a,#dagje_kv .nav-items a {display:block;text-decoration:none;border-bottom:1px dashed #27BDEE;margin-left:18px;height:18px;padding-bottom:3px;padding-top:6px;overflow:hidden;}
#dagje_top_pop .nav-items a {border-bottom:1px dashed #4AB348;color:#4AB348;}
#dagje_top_best .nav-kop,
#dagje_thema .nav-kop-green,
#dagje_kv .nav-kop-green {width:286px;}
#dagje_top_pop .nav-kop-green {width:253px;}
#dagje_onder {width:940px;margin-top:0;clear:both;}
#dagje_onder .nav {width:940px;}
#dagje_onder .nav-kop {width:946px;}
#dagje_onder .nav-items {width:964px;border:0;}
div#db1 {clear:both;width:980px;margin-bottom:8px;border-top:8px solid #fff;background-color:white;}
#db1 .zqMeer {background-color:#fff;}
#db1 h2,#db1 h1,#db3 h2 {width:946px;border-left:8px solid #fff;border-right:8px solid #fff;border-bottom:0;font-size:1.0em;}
div#db3 {clear:both;width:964px;padding:8px;padding-bottom:0;min-height:80px;margin-bottom:8px;overflow:hidden;background-color:#fff;}
#db3r>div {width:173px;float:left;}
div.db3l,nav.db3l {float:right;width:694px;margin-right:-12px;}
div.db3l a,nav.db3l a {text-decoration:none;}
div.db3l h3.nav-kop,nav.db3l h3.nav-kop,#db3 .db3l h2,#db3 .db3l h2 {width:662px;margin-bottom:8px;border:0;}
div#db3r {float:left;width:278px;}
#db3r .nav-kop-green {width:254px;font-size:1.0em;margin-bottom:8px;}
div#besthp {border:0 solid #27BDEE;width:321px;height:186px;padding:15px;}
#besthp a {color:#27BDEE;text-decoration:none;padding-right:10px;line-height:20px;}
div#ghpbtm {width:336px;margin:auto;height:280px;}
#wattedoen,#agenda,#agendaHP {clear:both;height:151px;width:980px;margin-top:8px;margin-bottom:8px;background-color:#FFF;overflow:hidden;}
div.art110601L #wattedoen {height:129px;}
#agendaHP {height:214px;}
.aK {padding-top:1px;width:290px;border-bottom:1px dashed #000 ;}
.aK h2 {font-size:1em;color:#000;}
.aK h2 a {text-decoration:none;color:#000;}
.aK p {font-size:1em;margin-top:-1em;margin-bottom:5px;}
.aKM {background-color:#EDE050;}
#aL,#aHP {margin-top:2px;float:left;width:532px;padding-right:2px;padding-left:2px;}
#aL1 {float:left;width:300px;overflow:hidden;}
#aL2 {float:left;width:300px;margin-left:13px;overflow:hidden;}
#aHP {width:964px;margin:8px;height:204px;}
#aHP h3 {font-size:1.0em;}
#aHP a {clear:both;display:block;color:#000;border-bottom:1px solid #27BDEE;margin-bottom:1px;padding-bottom:1px;text-decoration:none;padding-left:2px;}
#aHP div {overflow:hidden;width:120px;float:left;margin-right:2px;padding-left:2px;border-left:1px solid #27BDEE;height:198px;}
#aHP>div:first-child {padding-left:0;border-left:0;width:212px;}
#aHP h3 {background-color:#27BDEE;color:#FFF;padding:2px;padding-left:18px;margin:0;}
#aHP span {text-align:center;font-size:0.7em;font-weight:bold;letter-spacing:0.1em;float:right;margin-bottom:8px;}

#aR {margin-top:5px;float:left;width:270px;overflow:hidden;}
#artikel {width:980px;overflow:hidden;}
.artST {clear:both;background-color:#27BDEE;width:200px;height:1px;margin-top:25px;margin-bottom:15px;margin-left:auto;margin-right:auto;}
.artS p {margin-top:-1em;}
#homeArtikel,
#homeRubriek {float:left;width:686px;height:353px;min-width:686px;}
#homeArtikel a,
#homeRubriek a {text-decoration:none;}
#homeArtikel div.l,
#homeRubriek div.l {position:absolute;top:183px;height:170px;width:686px;opacity:.30;filter:alpha(opacity=30);color:#FFF;background-color:#000;}
#homeArtikel div.i,
#homeRubriek div.i {position:absolute;top:127px;width:678px;height:48px;background:transparent no-repeat url(/ontwerp/nextW48x48x8.png) right top;}
#homeArtikel p.h,
#homeArtikel p.kl,
#homeRubriek p.h,
#homeRubriek p.kl {top:140px;padding:5px;width:661px;overflow:hidden;font-size:3em;position:absolute;display:block;color:#FFF;padding-left:15px;text-shadow:#CCC 0px 0px 1px;}
#homeRubriek p.kl,
#homeArtikel p.kl {top:260px;font-size:1em;padding-left:18px;}
#homeArtikel div,
#homeRubriek div {width:686px;height:353px;}
#drtxt {margin-left:10px;margin-top:10px;}
#erop_uit {width:270px;height:372px;float:left;margin-left:0;padding-left:8px;overflow:hidden;}
div.fbRechts a,
div.fbM a {border-bottom:1px #27BDEE dotted;text-decoration:none;display:block;color:#000000;padding-top:6px;padding-bottom:6px;height:16px;line-height:18px;overflow:hidden;font-size:0.9em;}
.af {overflow:hidden;height:169px;width:336px;}
.af h3 {font-size:1.3em;color:#FFF;margin:0;width:326px;overflow:hidden;font-weight:bolder;padding-bottom:0;padding-top:0;padding-left:5px;
filter:alpha(opacity = 75);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
opacity:.75;
}
.af p {width:326px;height:56px;line-height:1.2em;padding:5px;background-color:#000;color:#fff;
filter:alpha(opacity = 91);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=91)";
opacity:.91;
}
p.af a:link {color:#FFF;}
p.af a:visited {color:#FFF;}
p.af a:hover {color:#FFF;}
.artikelN,.artikelNS {width:270px;height:132px;padding:0;margin-bottom:2px;margin-top:8px;overflow:hidden;font-size:0.9em;}
.artikelN img,.artikelNS img {padding:0;margin:0;width:270px;height:138px;}
.artikelN p,.artikelNS p {padding:0;margin:0;margin-top:5px;padding-right:5px;height:14px;overflow:hidden;font-size:0.9em;}
.artikelN h3 a,.artikelNS h3 a {color:#FFF;text-decoration:none;background-color:#000;padding:0;}
.artikelN div.h,.artikelNS div.h {display:none;position:relative;color:#fff;top:-274px;height:105px;padding:16px;}
.artikelN div.h a,.artikelNS div.h a {color:#FFF;text-decoration:none;height:138px;line-height:1.3em;}
.artikelN:hover div.h {display:block;}
.artikelN:hover div.l {top:-138px;height:138px;}
.artikelN:hover p.af {display:hidden;}
.artikelN p a,.artikelNS p a {color:#000;text-decoration:none;}
.artikelN p a:hover,.artikelNS p a:hover {text-decoration:underline;}
.artikelN div.l,.artikelNS div.l {position:relative;top:-32px;width:268px;height:32px;background-color:#000;opacity:.50;filter:alpha(opacity=50);}
.artikelN div.l {top:-38px;}
.artikelNS div.l {width:138px;}
div#erop_uit .artikelN div.af {height:138px;width:270px;}
div#erop_uit .artikelN p {width:262px;position:relative;top:-74px;padding:2px;height:28px;line-height:1.2em;}
.artikelNS {width:131px;height:67px;float:left;margin-top:5px;}
.artikelNS img {width:131px;height:67px;}
.artikelNS div.h {top:-132px;height:67px;padding:4px;}
.artikelNS:hover div.h {display:block;}
.artikelNS:hover div.l {top:-67px;height:67px;}
.artikelNS:hover p.af {display:hidden;}
div#erop_uit div.artikelNS div.af {height:67px;width:131px;}
div#erop_uit div.artikelNS p {width:124px;position:relative;top:-68px;padding:2px;height:28px;line-height:1.2em;}
img.Mnext48 {position:absolute;top:80px;left:212px;width:48px;height:48px;float:right;border:0;}
.artikelNS img.Mnext48 {top:9px;left:74px;}
.mr8mt0 {margin-right:8px;margin-top:0;}
.mr8mt2 {margin-right:8px;margin-top:2px;}
.mr0 {margin-right:0;}
.mt0 {margin-top:0;}
.mt2 {margin-top:2px;}
.mr8 {margin-right:8px;}
.mr0 {margin-right:0;}
div#repo .artikelN {float:left;width:321px;height:165px;margin-bottom:0;}
div#repo .artikelN:hover div.l {top:-165px;height:165px;}
div#repo div.af {height:165px;}
div#repo div.af a img {width:321px;height:165px;}
div#repo .artikelN div.l {width:321px;}
div#repo .h {top:-341px;height:165px;}
div#repo img.Mnext48 {left:265px;}
div#repo .artikelN p {width:321px;position:relative;top:-68px;padding:2px;height:28px;line-height:1.2em;}
div#repo h2 {margin-top:0;}
.artS {float:left;width:96px;height:100px;overflow:hidden;margin-top:2px;margin-left:2px;margin-bottom:10px;}
.artSM {float:left;width:336px;overflow:hidden;margin-left:2px;}
.artS a {text-decoration:none;color:#FFF;}
.artSM a {text-decoration:none;color:#27BDEE;}
span.af,
.uitstapje p span {display:inline;color:#fff;background-color:#27BDEE;font-weight:bold;font-variant:small-caps;padding:3px;padding-top:0;padding-bottom:1px;font-size:0.8em;width:110px;border:0 solid #27BDEE;overflow:hidden;}
span.af {border:1px solid #27BDEE;margin-right:3px;}
.artikel {width:456px;border-bottom:1px solid #27BDEE;padding:0;margin:0;padding-bottom:6px;margin-bottom:8px;overflow:hidden;}
.artikel {width:456px;border-bottom:1px solid #27BDEE;padding:0;margin:0;padding-bottom:6px;margin-bottom:8px;overflow:hidden;}
.artikel img {float:right;padding:0;margin:0;margin-left:10px;margin-top:3px;}
.artikel h1,.artikel h2,.artikel h3,.artikel h4 {font-size:1.0em;margin:0;padding:0;margin-bottom:5px;}
.artikel h1 a,.artikel h2 a,.artikel h3 a,.artikel h4 a {text-decoration:none;color:#27BDEE;}
.artikel h1 a:hover,.artikel h2 a:hover,.artikel h3 a:hover,.artikel h4 a:hover {text-decoration:underline;}
.artikel p {padding:0;margin:0;}
.artikel p a {display:block;text-decoration:none;text-align:right;font-size:0.8em;}
.artikel p span {background-color:#000;font-weight:bold;color:#fff;font-variant:small-caps;padding:3px;padding-top:0;padding-bottom:1px;font-size:0.9em;}
div.pubStopt {float:left;width:232px;height:131px;overflow:hidden;margin-right:10px;}
img.pubStopt {position:relative;top:-140px;left:-3px;}
#nieuwsArtikel {float:left;width:233px;margin-left:5px;overflow:hidden;}
.tl,.uitagenda {margin-left:2px;width:196px;float:left;font-size:0.9em;overflow:hidden;}
#logo {background-color:#FFF;height:130px;}
#logo img {width:150px;height:106px;}
a.logo {position:absolute;display:block;left:0;top:8px;}
/*a.logo {float:left;width;150px;height:106px;}*/
.tl .nav,.uitagenda .nav {width:196px;margin-top:0;}
.tl .nav-items {width:166px;padding:5px;overflow:hidden;border:0;}
.tl .nav-kop-any {width:178px;}
.tl a {color:#000;display:block;margin-bottom:5px;text-decoration:none;padding-left:2px;}
.tl h2,.tl h3 {margin-bottom:5px;}
.uitagenda .nav-items {width:166px;padding:5px;overflow:hidden;}
.uitagenda .nav-kop {width:178px;}
.uitagenda .nav-items span {font-size:0.8em;background-color:#27BDEE;color:#FFF;padding-left:5px;padding-right:5px;}
.uitagenda .nav-items a {display:block;text-decoration:none;margin-bottom:5px;}
div.nbP {width:490px;}
div.nbP table {background-color:#f8d931;}
div.eou {clear:both;width:964px;background-color:#fff;padding:8px;margin-bottom:8px;}
div.r336280 {float:left;vertical-align:middle;width:336px;min-height:296px;overflow:hidden;}
footer.eouB,div.eouB,div.eouY,div.eouT,footer.eouZ,div.eouZ {background-color:#00AFEF;padding:8px;}
div.eouY,div.eouZ,footer.eouZ {background-color:#FFF;/*FFD900;*/}
div.eouY {margin-bottom:8px;padding-bottom:0;}
div.eouZ,footer.eouZ {padding-bottom:0;}
div.eouT {float:left;height:114px;margin-bottom:8px;width:791px;overflow:hidden;}
div#ad {width:728px;height:90px;overflow:hidden;margin-left:31px;}
#ad span a{text-decoration:none;color:whiteSmoke;}
div.eouxxl {height:372px;margin-bottom:8px;}
div.rev {clear:none;float:left;margin-left:8px;width:604px;}
div.rev h3.nav-kop {width:413px;}
div.rev .yui-skin-sam {width:331px;}
div.rev#tipNaam {width:598px;}
div.rev#tipNaamAC {width:335px;}
div.rev img {width:163px;height:172px;float:left;margin-right:8px;}
div.rev div.squareB8 {overflow:visible;margin-left:0;width:602px;height:108px;}
div.rev div.squareB2 {padding-left:0;margin-right:0;width:433px;}
div.top {position:absolute;top:0;left:212px;height:90px;}
div.art {width:581px;overflow:hidden;padding:0;text-align:left;}
div.mp0 {margin-top:0;padding-top:0;}
div.boek-hotel {font-size:90%;width:178px;background-color:#FEF6AE;border-left:5px solid #B6D398;border-bottom:5px solid #B6D398;padding-left:2px;text-align:left;overflow:hidden;}
form#zoekhotelnaam {margin-top:0;margin-bottom:0;}
form.zoekhotel {margin-bottom:0;}
form.boekhotel {margin-top:10px;}
.searchNav {padding-top:8px;padding-bottom:8px;}
.paging {margin-left:8px;margin-right:8px;}
.searchNav a {color:#000;display:inline;margin-right:5px;text-decoration:none;}
.searchNav a.b {border:0;}
.searchNav a.a {background-color:#27BDEE;color:white;text-decoration:none;padding-left:3px;padding-right:3px;}
.searchNav div.vv {clear:both;margin-top:10px;margin-bottom:10px;}
.topNav {margin-left:32px;font-size:0.9em;}
.topNav a {background-color:#27bdee;border-left:4px solid white;border-right:4px solid white;text-decoration:none;padding-left:4px;padding-right:4px;padding-top:2px;display:inline-block;width:96px;height:18px;text-align:center;color:#FFF;}
.topNav a:hover {color:#000;}
.topNav a.actueel {background-color:#FFD900;color:#fff;font-weight:bold;}
.paging a {float:left;font-weight:normal;}
/*
- linksDiversen (left area)
*/
#over {width:228px;margin-left:auto;margin-right:auto;}
#hotel-boeken,#weer,#tweet,#in_de_buurt,#links,#links2 {overflow:hidden;clear:both;}
#tweet {margin-top:0;width:55px;}
.advert160600b {padding-top:5px;text-align:center;}
#tickets {clear:both;width:581px;margin-top:20px;}
#agendaTip {clear:both;width:581px;}
#weer a,
#tweet a,
#hotel-boeken a,
#agendaTip a,
#links a,
#links2 a,
#a93890 a,
#over a {border-bottom:1px #27BDEE dotted;margin-left:18px;margin-right:10px;text-decoration:none;display:block;color:#000000;padding-top:3px;padding-bottom:3px;}
#tweet a {margin:0;}
#tweet div.nav-items {padding-left:5px;}
#hotel-boeken form,
#filterLayer {width:974px;}
#duz13 form {padding-top:5px;margin-left:0;margin-bottom:0;}
#hotel-boeken form input#destination {margin:0;padding:0;width:170px;}
#duz13 div.nav,#hotel-boeken div.nav,#weer div.nav,#in_de_buurt div.nav,#tweet div.nav,#links div.nav,#links2 div.nav {width:196px;}
#duz13 h3.nav-kop,#hotel-boeken h3.nav-kop,#weer h3.nav-kop,#in_de_buurt h3.nav-kop,#tweet h3.nav-kop,#links h3.nav-kop,#links2 h3.nav-kop {width:178px;font-size:1.0em;}
#duz13 div.nav-items,#hotel-boeken div.nav-items,#tweet div.nav-items,#weer div.nav-items,#in_de_buurt div.nav-items,#links div.nav-items,#links2 div.nav-items {border:0;width:196px;}
.nav-kop-green {width:215px;background:url(/ontwerp/sprite_v2.png) repeat-x 0 -120px;}
#weer div.nav-items{padding-left:27px;}
form#dagjeuitzoeken {float:left;margin:0;padding:0;width:610px;}
form#dagjeuitzoeken a {color:#000;padding-top:0;text-decoration:underline;}
form#dagjeuitzoeken a.home {display:block;float:left;}
form#dagjeuitzoeken a.home img {margin-right:2px;height:25px;width:25px;}
form#dagjeuitzoeken input.invoer {border:0;padding:3px 5px 2px 5px;width:545px;font-size:1.1em;}
form#dagjeuitzoeken .submitBtn {position:absolute;left:487px;cursor:pointer;width:76px;padding:3px 5px 2px 5px;height:25px;display:block;border:0;text-align:right;background:#FFD900 no-repeat url(/ontwerp/zoekWT32x32x6.png) left center;}
form#dagjeuitzoeken .submitBtn:hover {background-color:#FFEB7F;}
form#dagjeuitzoeken input#dq {display:block;float:left;color:Black;font-size:1.3em;background:whiteSmoke;margin:0;}
#eouZoekenLayer {width:686px;height:25px;overflow:hidden;margin-right:8px;margin-bottom:0;padding-left:0;}
#eouZoekenLayerForm {top:8px;height:25px;width:686px;}
#zoekTip1 {height:25px;width:130px;}
#zoekTip2 {height:25px;width:128px;margin-right:0;}
div.plusone {width:76px;overflow:hidden;float:left;}
#duz13 div#gz {text-decoration:underline;font-size:0.7em;color:#952737;font-weight:bolder;}
#hotel-boeken div#beschikbaarheid select {font-size:0.8em;}
#hotel-boeken div#beschikbaarheid div {font-size:0.8em;font-weight:bold;}
#hotel-boeken span {font-size:0.8em;}
.nav {width:228px;height:22px;}
.nav h1,
.nav h2,
.nav h3 {margin:0;font-family:Verdana,"Trebuchet MS",Arial,sans-serif;padding-top:2px;height:20px;}
.nav-kop,
.nav-kop-red,
.nav-kop-green {height:19px;width:210px;margin:0;color:#fff;padding-left:18px;padding-top:3px;float:left;
background:#27BDEE;
background:-moz-linear-gradient(top, #27BDEE 0%, #00AFEF 100%);/* FF3.6+ */
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#27BDEE), color-stop(100%,#00AFEF));/* Chrome,Safari4+ */
background:-webkit-linear-gradient(top, #27BDEE 0%,#00AFEF 100%);/* Chrome10+,Safari5.1+ */
background:-o-linear-gradient(top, #27BDEE 0%,#00AFEF 100%);/* Opera11.10+ */
background:-ms-linear-gradient(top, #27BDEE 0%,#00AFEF 100%);/* IE10+ */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#27BDEE', endColorstr='#00AFEF',GradientType=0 );/* IE6-9 */
background:linear-gradient(top, #27BDEE 0%,#00AFEF 100%);/* W3C */
}
.nav-kop-red {
background:#FFEB7F;
background:-moz-linear-gradient(top, #FFEB7F 0%, #FFD900 100%);/* FF3.6+ */
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFEB7F), color-stop(100%,#FFD900));/* Chrome,Safari4+ */
background:-webkit-linear-gradient(top, #FFEB7F 0%,#FFD900 100%);/* Chrome10+,Safari5.1+ */
background:-o-linear-gradient(top, #FFEB7F 0%,#FFD900 100%);/* Opera11.10+ */
background:-ms-linear-gradient(top, #FFEB7F 0%,#FFD900 100%);/* IE10+ */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFEB7F', endColorstr='#FFD900',GradientType=0 );/* IE6-9 */
background:linear-gradient(top, #FFEB7F 0%,#FFD900 100%);/* W3C */
}
.nav-kop-green {
background:#6FAF6D;
background:-moz-linear-gradient(top, #6FAF6D 0%, #05AF00 100%);/* FF3.6+ */
background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#6FAF6D), color-stop(100%,#05AF00));/* Chrome,Safari4+ */
background:-webkit-linear-gradient(top, #6FAF6D 0%,#05AF00 100%);/* Chrome10+,Safari5.1+ */
background:-o-linear-gradient(top, #6FAF6D 0%,#05AF00 100%);/* Opera11.10+ */
background:-ms-linear-gradient(top, #6FAF6D 0%,#05AF00 100%);/* IE10+ */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#6FAF6D', endColorstr='#05AF00',GradientType=0 );/* IE6-9 */
background:linear-gradient(top, #6FAF6D 0%,#05AF00 100%);/* W3C */
}
.nav-items {width:228px;overflow:hidden;}
.fbM .nav,
.fbRechts .nav {width:217px;margin-top:0;padding-top:0;}
.fbM .nav-items a,
.fbRechts .nav-items a {padding-left:7px;}
.fbRechts .nav-kop {width:228px;}
.fbRechts .nav-items {width:242px;border:0;}
.fbM .nav {width:686px;}
.fbM .nav-kop {width:668px;}
.fbM .nav-items {width:686px;height:145px;overflow:hidden;border:0;}
#erop_uit .nav-kop {width:252px;margin-bottom:3px;}
.zoekfilter {font-size:0.8em;}
.zoekfilter div.mid {color:#000;border:1px solid whiteSmoke;border-top:0;}
.zoekfilter div.mid a {color:#000;}
.zoekfilter div.itop {margin-left:2px;height:8px;}
.zoekfilter div.imid {margin-left:2px;padding-left:2px;}
.zoekfilter div.ibtm {margin-left:2px;margin-bottom:1px;height:8px;}
span.zfx {padding-left:10px;padding-right:10px;font-weight:bolder;color:#000;cursor:pointer;}
.agP {float:left;width:122px;overflow:hidden;height:144px;font-size:smaller;}
.agP div.dtm {width:120px;height:60px;overflow:hidden;}
.agP a {text-decoration:underline;color:#000;display:block;padding:3px;border-bottom:0;border-top:0;font-weight:bold;}
.agP .img {width:120px;height:45px;overflow:hidden;}
div.prijs .agP{height:105px;}
#wattedoen {width:964px;height:127px;margin:0;}
#wattedoen .agP {margin-top:0;height:105px;}
#wattedoen h3 {margin:0;margin-bottom:8px;}
#popularPlaces {width:275px;height:324px;overflow:hidden;}
#popularPlaces .nav-kop {width:246px;margin-top:0;}
#popularPlaces a {color:#000;margin-right:5px;display:inline;border:none;text-decoration:none;}
#agendaTip .nav {width:581px;margin-top:5px;}
#agendaTip .nav-kop {width:563px;}
#agendaTip div.nav-items {padding-top:8px;padding-bottom:8px;width:579px;overflow:auto;}
#eoz .nav-items {width:100%;border:0;}
#eoz .nav {width:100%;}
#eoz .nav-kop {width:946px;float:left;font-weight:bolder;font-size:14px;margin-top:0;}
div#tags .nav-items {width:565px;padding:7px;}
#bezoekersinfo h2,
#openingsinfo h2 {background-color:#27BDEE;color:#FFF;padding:8px;margin-bottom:0;}
div.opm1b {margin-top:8px;}
div.opm1b img {width:24px;height:24px;}
.button img,.button2 img {width:24px;height:24px;}
.opm1b h2 {background-color:#27BDEE;color:#fff;padding:8px;margin-bottom:0;margin-top:8px;}
div#tags .nav-items,
div#openingsinfo .nav-items,
div#adresinfo .nav-items {padding-top:0;}
div#openingsinfo .nav-items {padding:0;width:581px;}
#tags .nav,
#bezoekersinfo .nav {width:581px;}
#tags .nav-kop,
#bezoekersinfo .nav-kop {width:563px;
border-bottom-left-radius:0;
border-bottom-right-radius:0;
}
#dwf {clear:both;width:980px;/*border-bottom:1px solid transparent;*/margin-bottom:8px;margin-top:8px;}
#dwf span {margin-right:7px;}
ul {list-style-image:url(/afb/dagjeweg-list-bullet.gif);}
div#barterPrijsvraag {background-color:#fefefe;padding:5px;}
div#barterPrijsvraag img {float:left;margin-right:5px;border:1px solid #27BDEE;}
/* 6.1.2011 nieuwe opmaak */
div.tip110818 {width:964px;}
div.tip110818 h2.nav-kop {margin:0;padding-left:18px;width:946px;font-size:1.0em;}
form.stuuremail label {clear:both;display:inline;float:left;width:160px;text-align:right;margin-right:10px;}
div.art110601 {width:964px;padding:8px;}
div.art110601L {float:left;width:599px;line-height:1.6em;}
div.art110601L div.nieuwsbrief {width:601px;height:60px;overflow:hidden;}
div.art110601L div.prevnext {width:601px;overflow:hidden;}
div.prevnext div.artS {height:100px;line-height:1.4em;font-size:smaller;}
div.prevnext div.artS a {color:#000;}
div.prevnext h4 {color:#FFF;background-color:#27BDEE;}
div.art110601R {float:left;width:350px;margin-left:2px;border-left:1px solid #27bdee;padding-left:7px;margin-top:2px;}
div.art110601B {clear:both;float:right;font-size:0.7em;}
blockquote.art110601 {float:right;width:200px;overflow:hidden;;font-size:1.5em;color:#27BDEE;padding:3px;}
form.inschrijven {margin-left:1em;}
div.laag {margin-left:-6px;border:1px dashed #27BDEE;width:553px;padding:20px;background-color:#FFF;margin-top:10px;margin-bottom:10px;}
span.bijschrift {display:block;clear:both;font-size:9pt;font-style:italic;line-height:11pt;}
div.image {margin-top:15px;}
div.image span {display:block;clear:both;font-size:9pt;font-style:italic;line-height:11pt;}
div#aMeer, div#aNieuws, div#aKal, div#tNieuws {width:949px;}
div#tNieuws img {float:left;margin-right:5px;}
div#reacties {width:581px;float:left;}
div#reacties h3, div#aMeer h3, div#aNieuws h3, div#aKal h3, div#tNieuws h3 {margin-bottom:0;}
div.reactie {padding:5px;width:571px;overflow:hidden;border-top:1px dashed #27BDEE;}
div.reactie span {font-size:0.7em;float:right;}
div.reactie h4, div.meer h4, 
div.reactie p, div.meer p {margin-top:0;margin-bottom:0;padding-top:0;padding-bottom:0;}
div.bc {float:left;font-size:2.5em;font-weight:bold;margin-right:10px;}
div.meer {margin-left:10px;padding:5px;width:583px;overflow:hidden;border-bottom:1px dashed #e49745;}
div.sMedia {clear:both;margin-top:8px;}
.dossier {clear:both;margin-bottom:30px;height:99px;overflow:hidden;}
.dossier img {float:left;border:1px solid #27BDEE;margin-right:10px;margin-top:4px;}
.dossier h3 {margin:0;padding:0;}
div#kbon {clear:both;width:704px;margin:5px;margin-top:10px;}
div#kbon div.kortingsbonnen {clear:both;width:950px;}
div.kb div {float:left;width:365px;height:230px;margin-top:10px;overflow:hidden;margin-left:5px;margin-right:5px;border:5px solid #EFEFEF;}
div.kb div img {margin-left:69px;width:236px;}
div.kb h3 {padding:5px;margin-bottom:0;height:40px;overflow:hidden;}
span {font-family:Verdana,"Trebuchet MS",Arial,sans-serif;text-decoration:none;color:Black;font-size:1em;font-weight:normal;}
span#showtels {text-decoration:none;border:0;color:#fff;}
span.small {text-decoration:none;color:Black;font-size:0.9em;}
div#vg div.k {float:left;width:440px;padding:2px;}
div#vg a {display:block;}
div.vgl {float:left;width:110px;}
div.vgl a img {float:left;width:100px;height:141px;border:1px solid #27BDEE;}
div.vgl a.vgt {display:inline;float:left;position:relative;top:-100px;left:0;background-color:#27BDEE;color:#fff;text-decoration:none;padding:3px;}
div.kal {margin-left:10px;padding:5px;}
div.kal h4 {margin-top:0;padding-top:0;padding-bottom:0;margin-bottom:0;}
div.kal span {background-color:#27BDEE;color:#fff;padding:2px;padding-left:5px;padding-right:5px;}
#agendaTip div.kal span a {display:inline-block;border:0;color:#fff;margin:0;margin-top:2px;}
#sitemapitem a {display:inline;}
#sitemapitem a:link {text-decoration:none;color:Gray;}
#sitemapitem a:visited {text-decoration:none;color:Silver;}
#sitemapitem a:hover {text-decoration:none;color:Black;}
form p {clear:left;margin:0;padding:0;padding-top:5px;}
form p label {float:left;text-align:right;font-weight:bold;padding-right:5px;width:30%;font-size:smaller;}
div.ftr {clear:both;width:964px;padding:8px;background-color:#fff;overflow:hidden;}
div.s {width:42px;float:left;min-height:108px;}
div.s img {display:block;margin-bottom:5px;}
div.n {float:left;width:869px;margin-left:20px;margin-right:7px;min-height:140px;overflow:hidden;}
div.n h2,div.n h3 {text-align:left;margin-top:0;margin-left:13px;font-size:1.2em;}
div.lr {width:336px;height:280px;border:0;padding:0;overflow:hidden;padding-left:8px;}
div.lrA {float:left;width:336px;overflow:hidden;margin-left:5px;}
div.z {clear:both;margin-left:auto;margin-right:auto;width:500px;}
div.b {clear:both;float:left;margin-bottom:8px;text-align:left;width:100%;}
div.b a {color:#000;}
/* Eskesads.nl */
div.nt {text-align:left;clear:both;overflow:hidden;padding-left:15px;padding-right:15px;cursor:pointer;}
div.nt span {text-decoration:none;display:block;}
div.nt span.nth {color:#000000;font-family:Verdana,"Trebuchet MS",Arial,sans-serif;text-decoration:underline;padding-bottom:1px;padding-left:0;margin-top:4px;margin-bottom:4px;font-weight:bold;font-size:1.2em;display:inline;}
div.nt span.ntt {text-decoration:none;color:#000;padding-top:2px;}
div.nt span.ntt img {height:40px;border:0;float:left;margin-top:3px;border:1px solid #000;margin-right:5px;}
div.nt span.ntm {font-weight:bolder;font-size:smaller;padding-top:0;color:Gray;margin-bottom:10px;padding-left:0;text-align:left;}
/* YUI tabbladen */
span.hd {display:block;width:269px;background-color:#27BDEE;margin:5px;margin-left:0;padding:3px;color:#FFF;}
.yui-button .yui-push-button span a {border:none;}
.yui-skin-sam .yui-push-button,
.yui-skin-sam .yui-link-button {background:none;background-color:#EDE050;}
.yui-skin-sam .yui-ac {font-family:Verdana,"Trebuchet MS",Arial,sans-serif;text-align:left;}
/* e6 css */
#e6 {position:relative;overflow:hidden;width:686px;height:353px;margin:0;background:#fff;}
#e6_c {position:absolute;top:-13px;margin-left:-40px;}
ul#e6_c {list-style-type:none;}
#e6_c li {list-style:none;margin:0;padding:0;}
#e6_c {width:13440px;}
#e6 ul li {display:block;float:left;margin:0;padding:0;border:none;background:#fff;height:484px;}
#e6 ul li img {display:block;}
#e6_f {position:relative;margin:314px 0 0 -23px;}
#e6_f ul li {margin:0 2px;height:31px;}
#e6_f ul li img{border:1px solid #9cf;padding:2px;}
#e6_f ul li img:hover {border:1px solid #369;}
.submit,.email {border:0;background:whiteSmoke;padding:2px 10px;margin:0;}
.submit:hover {cursor:pointer;background-color:#05AF00;}
.submit {background-color:#FFD900;}
